
body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif;}
body, html {
  height: 100%;
  color: #777;
  line-height: 1.8;
}

.h3right {
    text-align: right;
    margin-right: -40%;
    margin-top: -40px;
}

.Dato {
    text-align: right;
    margin-right: -40%;
    margin-top: -25px;
}

.foto {
    width: 900px;
    height: 500px;
    top: 20px;
    left: 75px;
    margin-top: -30px;
    
}

.huset {
    text-align: center;
    margin-top: 40%;
}

.hustekst {
    text-align: center;
}